IF NOT EXISTS (
		SELECT 1
		FROM sys.columns
		WHERE Name = 'VLR_OUTRAS_TAXAS'
			AND Object_ID = Object_ID('dbo.EST_PED_VD')
		)
BEGIN
	ALTER TABLE EST_PED_VD ADD VLR_OUTRAS_TAXAS money DEFAULT 0 NULL;
END
